You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



[ SOLVED ] Conky Manager?

Author (Read 349 times)

0 Members and 1 Guest are viewing this topic.

Conky Manager?
« on: May 09, 2019, 05:58:19 PM »
 

joemartin

  • New to Forums
  • *
  • 3
    Posts
  • Country: us
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
Just installed Linux Lite and really impressed.   I installed the PPA for Conky Manager and receiving error message that package is not available.  Has anyone had success installing?  Thanks.

Solution:

https://www.linuxbabe.com/ubuntu/install-conky-manager-ubuntu-16-04-17-04
Last Edit: May 09, 2019, 09:42:44 PM by joemartin
 


Re: Conky Manager?
« Reply #1 on: May 09, 2019, 11:31:13 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1482
    Posts
  • Country: us
  • Reputation: 242
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
Your link is for the 16.04 based version of Ubuntu and your profile says you're running Linux Lite 4.4, which is based on Ubuntu 18.04.  That might have something to do with it.
Want to thank me?  Click my [Thank] link.
 

Re: Conky Manager?
« Reply #2 on: May 10, 2019, 05:45:51 AM »
 

joemartin

  • New to Forums
  • *
  • 3
    Posts
  • Country: us
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
Thanks for the reply.

Conky Manager now works perfectly.

Solved.

 


Tags:
 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.